Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkCleanPolyData.h File Reference

`#include "vtkPolyDataToPolyDataFilter.h"`

Include dependency graph for vtkCleanPolyData.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkCleanPolyData
| merge duplicate points, and/or remove unused points and/or remove degenerate cells More...